@charset "utf-8";
/* CSS Document */

h1 {
	display: none;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 1.4em;
	color:#2b6419;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 1em;
	color:#060;
	margin-top: 0px;
	margin-bottom: 5px;
}

h3 a {
	text-decoration:none;
	color:#060;
}